## dh-ros 0.13.4

=== debian/tests/packages/foo_ament_cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.20)
project(foo_ament_cmake VERSION 1.0.0 LANGUAGES CXX)
include(GNUInstallDirs)
find_package(ament_cmake REQUIRED)
add_executable(${PROJECT_NAME} src/source.cpp)
install(TARGETS ${PROJECT_NAME} RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
ament_package()
