=== debian/tests/packages/foo_catkin/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.20)
project(foo_catkin VERSION 1.0.0 LANGUAGES CXX)
find_package(catkin REQUIRED)
catkin_package()
add_executable(${PROJECT_NAME} src/source.cpp)
install(TARGETS ${PROJECT_NAME} RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})
