## dh-ros 0.5.0

=== debian/changelog ===
dh-ros (0.5.0) unstable; urgency=medium

  * Add ROS_IGNORE_TEST_RESULTS variable

 -- Timo Röhling <roehling@debian.org>  Wed, 19 Jan 2022 22:32:30 +0100

dh-ros (0.4.0) unstable; urgency=medium

  * Use {dir} instead of {sourcedir} like pybuild does
  * Clean pybuild staging area for each package
  * Do not configure out-of-source build with pybuild
  * Pass correct destdir to dh_auto_install
  * Add support for build type specific extra arguments
  * Set -DBUILD_TESTING=OFF for 'nocheck' builds
  * Silence CMake warning on unused CLI variables
  * Fix sitedir path for supported Python versions

 -- Timo Röhling <roehling@debian.org>  Tue, 18 Jan 2022 13:38:39 +0100

dh-ros (0.3.0) unstable; urgency=medium

  * Add PYTHONPATH support
  * Add logging facility

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Nov 2021 18:21:04 +0100

dh-ros (0.2.0) unstable; urgency=medium

  * Refactor code
  * Simplify script installation
  * Add first test
  * Convert Path to str for shlex
  * Treat export depends like regular ones
  * Improve output

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Nov 2021 09:25:07 +0100

dh-ros (0.1.0) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Oct 2021 00:37:34 +0200
