=== debian/control ===
Source: dh-ros
Section: devel
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-catkin-pkg <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/robotics-team/dh-ros.git
Vcs-Browser: https://salsa.debian.org/robotics-team/dh-ros

Package: dh-ros
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, ${perl:Depends}
Recommends: dh-python, cmake
Description: Debian helper for ROS packages
 This package provides support for catkin and ament to build ROS and ROS 2
 packages in Debian. It is particularly useful for upstream sources with
 multiple inter-dependent ROS packages, as it will figure out the correct
 build order automatically.
