=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = dhros
export PYBUILD_DESTDIR = debian/dh-ros
export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/dh-ros --install-scripts=/usr/share/dh-ros

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman: rosbuilder.1

%.1: %.1.in
	sed -e 's/@VERSION@/$(DEB_VERSION_UPSTREAM)/g' $< >$@
