## dh-ros 0.8.2

=== debian/changelog ===
dh-ros (0.8.2) unstable; urgency=medium

  * Invoke clean target with correct build dir
  * Indent command line to be consistent with other dh tools
  * Tweak build output
  * Add test package build to autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 19 Aug 2022 13:48:58 +0200

dh-ros (0.8.1) unstable; urgency=medium

  * Update rosbuilder manual page
  * Replace license blurb with SPDX-License-Identifier
  * Switch to PEP 517 build style

 -- Timo Röhling <roehling@debian.org>  Wed, 10 Aug 2022 19:20:54 +0200

dh-ros (0.8.0) unstable; urgency=medium

  * Remove obsolete Lintian override
  * Add customizations for clean target
  * Remove .egg-info folders on clean

 -- Timo Röhling <roehling@debian.org>  Thu, 28 Jul 2022 00:10:33 +0200

dh-ros (0.7.1) unstable; urgency=medium

  * Remove .pytest_cache folders after install step

 -- Timo Röhling <roehling@debian.org>  Sat, 28 May 2022 15:48:55 +0200

dh-ros (0.7.0) unstable; urgency=medium

  * Fix test support for ament_cmake_python packages
  * Add ROS_SKIP_TESTS variable

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 17:52:53 +0200

dh-ros (0.6.1) unstable; urgency=medium

  * Mention default search depth in manual page
  * Fix exit code regression
  * Add autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 11:13:31 +0200

dh-ros (0.6.0) unstable; urgency=medium

  * Improve ROS_*_ARGS logic
  * Set BUILD_SHARED_LIBS=ON by default
  * Add build type specific ROS_EXECUTE hooks
  * Rename package_suffix to package_id
  * Update manual page
  * Bump Standards-Version to 4.6.1
  * Add unit test for rosbuilder

 -- Timo Röhling <roehling@debian.org>  Thu, 26 May 2022 22:17:29 +0200

dh-ros (0.5.4) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Extend rosbuilder manual page

  [ Timo Röhling ]
  * Apply black source formatting
  * Layout fixes and minor rewording of manual page

 -- Timo Röhling <roehling@debian.org>  Thu, 19 May 2022 13:44:11 +0200

dh-ros (0.5.3) unstable; urgency=medium

  * Stop generating cruft and disable ament_lint_auto

 -- Timo Röhling <roehling@debian.org>  Tue, 10 May 2022 19:59:24 +0200

dh-ros (0.5.2) unstable; urgency=medium

  * Set DEB_PYTHON_INSTALL_LAYOUT to deb_system

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Mar 2022 17:45:14 +0200

dh-ros (0.5.1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Clean pybuild in dh_auto_clean

  [ Timo Röhling ]
  * Partially revert pybuild cleaning logic
  * Update copyright years
  * Move rosbuilder code named module
  * Add sanity check for version number

 -- Timo Röhling <roehling@debian.org>  Tue, 22 Mar 2022 10:49:45 +0100
