## dh-ros 0.9.0

=== debian/changelog ===
dh-ros (0.9.0) unstable; urgency=medium

  * Fix f-string
  * Make ROS_IGNORE_TEST_RESULTS behavior consistent with ROS_SKIP_TESTS

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Sep 2022 21:50:25 +0200
