## dh-ros 0.11.0

=== debian/changelog ===
dh-ros (0.11.0) unstable; urgency=medium

  * Team upload.
  * Support custom catkin test action

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 08:19:14 +0100

dh-ros (0.10.0) unstable; urgency=medium

  * Add ROS_*_COMMAND_PREFIX variables

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Dec 2022 22:58:04 +0100
