## dh-ros 0.11.1

=== debian/changelog ===
dh-ros (0.11.1) unstable; urgency=medium

  * Be verbose about executing catkin_test_results
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Dec 2022 16:30:48 +0100
