=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/dh-ros.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/dh-ros
@@ -20,7 +20,10 @@
 Package: dh-ros
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${python3:Depends}, ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${perl:Depends},
 Recommends: dh-python, cmake
 Description: Debian helper for ROS packages
  This package provides support for catkin and ament to build ROS and ROS 2
