## dh-ros 0.13.0

=== debian/changelog ===
dh-ros (0.13.0) unstable; urgency=medium

  * Black reformatting
  * Rename COMMAND_PREFIX to WRAPPER and update a few hook variables

 -- Timo Röhling <roehling@debian.org>  Tue, 08 Aug 2023 11:29:30 +0200

dh-ros (0.12.0) unstable; urgency=medium

  * Set canonical value DEB_PYTHON_INSTALL_LAYOUT=deb.
    This behaves identical to deb_system, but is consistent with
    pybuild.
  * Add support for alternative install prefixes
  * Resolve hook variables in _ARGS and _COMMAND_PREFIX

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Aug 2023 21:14:20 +0200

dh-ros (0.11.2) unstable; urgency=medium

  * Set DEB_PYTHON_INSTALL_LAYOUT=deb_system globally

 -- Timo Röhling <roehling@debian.org>  Thu, 27 Jul 2023 11:24:21 +0200
