## dh-ros 0.13.2

=== debian/changelog ===
dh-ros (0.13.2) unstable; urgency=medium

  * Do not skip environment generation for custom install prefixes
  * Set -DBUILD_TESTING=OFF for packages which skip testing anyway

 -- Timo Röhling <roehling@debian.org>  Fri, 24 Nov 2023 12:12:55 +0100

dh-ros (0.13.1) unstable; urgency=medium

  * Clean __pycache__ artifacts

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Sep 2023 14:25:44 +0200
