## dh-ros 0.13.4

=== debian/changelog ===
dh-ros (0.13.4) unstable; urgency=medium

  * Team upload.
  * Set ROS_IP for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Mar 2024 07:55:42 +0100

dh-ros (0.13.3) unstable; urgency=medium

  * Respect maintainer overrides for search paths
  * Set CPATH to {destdir}/usr/include for catkin builds

 -- Timo Röhling <roehling@debian.org>  Sun, 17 Mar 2024 21:06:30 +0100
