=== debian/tests/control ===
Tests: run-cli
Depends:
 dh-ros
Restrictions: superficial

Tests: run-test-suite
Depends:
 dh-ros,
 python3-pytest,
 python3-pytest-mock,

Tests: build-test-package
Depends:
 ament-cmake,
 build-essential,
 catkin,
 cmake,
 debhelper-compat (= 13),
 dh-python,
 dh-ros,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Restrictions: allow-stderr
