## dh-ros 0.13.5

=== debian/changelog ===
dh-ros (0.13.5) unstable; urgency=medium

  * Allow maintainer override for ROS_IP/ROS_HOSTNAME
  * Make sure that builddir is removed on clean
  * Set ROS_HOME and expose as {homedir}

 -- Timo Röhling <roehling@debian.org>  Wed, 17 Apr 2024 12:04:07 +0200
