## dh-ros 0.13.6

=== debian/changelog ===
dh-ros (0.13.6) unstable; urgency=medium

  * Add _PYTHON_SYSCONFIGDATA_NAME support for cross builds
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 18 Sep 2024 12:40:21 +0200
