## dh-ros 0.13.8

=== debian/changelog ===
dh-ros (0.13.8) unstable; urgency=medium

  * Add special cases for building catkin itself

 -- Timo Röhling <roehling@debian.org>  Mon, 23 Sep 2024 21:39:50 +0200

dh-ros (0.13.7) unstable; urgency=medium

  * Set CMAKE_PREFIX_PATH and AMENT_PREFIX_PATH for all build stages
  * Set ROS_PACKAGE_PATH

 -- Timo Röhling <roehling@debian.org>  Sat, 21 Sep 2024 21:39:40 +0200
