## dh-ros 0.13.9

=== debian/changelog ===
dh-ros (0.13.9) unstable; urgency=medium

  * Try more specific custom hook first
  * Catch CalledProcessError on --clean
  * Explicitly set CATKIN_TEST_RESULTS_DIR
  * Set CATKIN_DEVEL_PREFIX to a common develspace

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Sep 2024 21:29:59 +0200
