## dh-ros 0.14.1

=== debian/changelog ===
dh-ros (0.14.1) unstable; urgency=medium

  * Invoke default Python X.Y interpreter via /usr/bin/pythonX
  * Do not add catkin packages to ROS_PACKAGE_PATH multiple times
  * Add mechanism to tweak dependencies

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Oct 2024 00:09:07 +0200

dh-ros (0.14.0) unstable; urgency=medium

  * Support Python extensions in CMake-based builds
  * Fix hook variable substitution

 -- Timo Röhling <roehling@debian.org>  Fri, 04 Oct 2024 23:28:08 +0200

dh-ros (0.13.10) unstable; urgency=medium

  * Make develspace dir name less ugly
  * Do not add CATKIN_DEVEL_PREFIX to CMAKE_PREFIX_PATH
  * Override dh_auto_test for catkin packages

 -- Timo Röhling <roehling@debian.org>  Fri, 04 Oct 2024 00:18:42 +0200
