## dh-ros 0.14.2

=== debian/tests/packages/foo_cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.20)
project(foo_cmake VERSION 1.0.0 LANGUAGES CXX)
include(GNUInstallDirs)
add_executable(${PROJECT_NAME} src/source.cpp)
install(TARGETS ${PROJECT_NAME} RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
