=== debian/changelog ===
dh-ros (0.14.2) unstable; urgency=medium

  * Improve type annotations
  * Fix FTBFS with nocheck profile (Closes: #1103309)

 -- Timo Röhling <roehling@debian.org>  Thu, 17 Apr 2025 08:24:12 +0200
