=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_install:
-	find $(PYBUILD_DESTDIR) -name ".pytest_cache" -print0 | xargs -0 rm -r
+	find $(PYBUILD_DESTDIR) -name ".pytest_cache" -print0 | xargs -r0 rm -r
 	mv $(PYBUILD_DESTDIR)/usr/bin/rosbuilder $(PYBUILD_DESTDIR)$(PYBUILD_INSTALL_DIR)
 
 execute_after_dh_python3:
