=== debian/tests/packages/debian/control ===
Source: dh-ros-autopkgtest-dummy
Section: devel
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 ament-cmake,
 catkin,
 cmake,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: dh-ros-autopkgtest-dummy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: Dummy package to test dh-ros
 This is not a real package and you should never install it.
