## dh-ros 0.14.3

=== debian/tests/packages/foo_ancient_cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)  # This is ancient on purpose
project(foo_ancient_cmake VERSION 1.0.0)
include(GNUInstallDirs)
add_executable(${PROJECT_NAME} src/source.cpp)
install(TARGETS ${PROJECT_NAME} RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
