=== debian/changelog ===
dh-ros (0.14.3) unstable; urgency=medium

  * Remove +suffix from changelog version before comparing
  * Fix FTBFS for ROS packages with CMake 4
    Closes: #1125561, #1125562, #1125563, #1125564, #1125565, #1125566
    Closes: #1125567, #1125568, #1125569, #1125570, #1125571, #1125572
    Closes: #1125573, #1125574, #1125575, #1125576, #1125577, #1125578
    Closes: #1125579, #1125580, #1125581, #1125582, #1125583, #1125584
    Closes: #1125585, #1125617, #1125619, #1125620, #1125621, #1125622
    Closes: #1125623, #1125624, #1125625, #1125626, #1125627, #1125628
    Closes: #1125629, #1125630, #1125631, #1125632, #1125633

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Jan 2026 17:57:30 +0100
