=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,8 @@
 export PYBUILD_DESTDIR = debian/dh-ros
 export PYBUILD_INSTALL_DIR = /usr/share/dh-ros
 
-ifeq ($(shell grep '^version *= *$(DEB_VERSION_UPSTREAM)$$' setup.cfg),)
-ifeq ($(shell env | grep SALSA_CI),)
+ifeq ($(shell grep '^version *= *$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*$$//')$$' setup.cfg),)
 $(error version in setup.py does not match the one in debian/changelog)
-endif
 endif
 
 %:
